/* BASIC css start */

div.C-452-1-4 table { width:100%; border-collapse:collapse; }
div.C-452-1-4 table td { text-align:center; width:100%; border:0px solid #FFFFFF; }
div.C-452-1-4 table td img { max-width:100%;  }
div.C-452-1-4 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }

div.C-452-1-6 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }

div.C-452-1-8 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
div.C-452-1-9 table { width:100%; border-collapse:collapse; }
div.C-452-1-9 table td { text-align:center; width:100%; border:0px dashed #FCFAFC; }
div.C-452-1-9 table td img { max-width:100%;  }
div.C-452-1-9 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
div.C-452-1-10 .cb { clear:both }

div.C-452-1-10 .grouping-goods .align-style { text-align: center;}
div.C-452-1-10 .MS-vertical { padding-bottom:10px; }

div.C-452-1-10 .grouping-goods .icons img { padding: 4px 0 !important; }
div.C-452-1-10 .grouping-goods .icons img:first-child { padding-top: 4px !important; }
div.C-452-1-10 .grouping-goods .icons-two img {padding: 0 4px;}
div.C-452-1-10 .grouping-goods .MS-vertical .icons-two img:first-child {padding-left: 0px;}
div.C-452-1-10 .grouping-goods ul li .txt2 .font_mainT {font-size: 0.875em}


div.C-452-1-10 .MS-vertical { border-bottom:0px solid ; }
div.C-452-1-10 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:repeat center bottom; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
div.C-452-1-11 table { width:100%; border-collapse:collapse; }
div.C-452-1-11 table td { text-align:center; width:100%; border:0px dashed #FCFAFC; }
div.C-452-1-11 table td img { max-width:100%;  }
div.C-452-1-11 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
div.C-452-1-12 .cb { clear:both }

div.C-452-1-12 .grouping-goods .align-style { text-align: center;}
div.C-452-1-12 .MS-vertical { padding-bottom:10px; }

div.C-452-1-12 .grouping-goods .icons img { padding: 4px 0 !important; }
div.C-452-1-12 .grouping-goods .icons img:first-child { padding-top: 4px !important; }
div.C-452-1-12 .grouping-goods .icons-two img {padding: 0 4px;}
div.C-452-1-12 .grouping-goods .MS-vertical .icons-two img:first-child {padding-left: 0px;}
div.C-452-1-12 .grouping-goods ul li .txt2 .font_mainT {font-size: 0.875em}


div.C-452-1-12 .MS-vertical { border-bottom:0px solid ; }
div.C-452-1-12 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:repeat center center; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
/* BASIC css end */

